Subject: Weird gears

From: [email-masked] (Aaron Hicks)
Date: 12 Dec 1996 03:25:11 GMT

I'm trying to repair a Mettler Type H-6 balance; this is an older
unit, verging on antique. It is, on the other hand, utterly without repair
parts if you listen to the Mettler company, their sales and service
folks, and independent balance repair technicians in the field.
	In any event, the little bit that is broken in this particular
unit is an excruciatingly odd gear; it consists of some 100 teeth in a
ring with the teeth perpendicular to the plane of the plate it comes from.
It's plastic, and injection-molded; the diameter of the ring is about 1",
and *heh* to complicate things, it is off-center from the hole in the
center (which has another gear to it, one which is undoubtedly a stock
gear).
	The manner in which it is broken is that about half the teeth are
stripped from it, all of which are from the one side; when it would turn,
a tooth would pop off, and in doing so, lodge it such that it would cause
*more* teeth to be broken off. So, well; the part is no good.
	The balance is accurate to four places (.1 mg); it's a perfectly
functional piece of equipment, other than this part (which is obviously a
sacrificial part, in order to keep something more delicate from being broken
when something sticks). I've checked a few stock books for something like
this, to no avail; to make things worse, I only need one or two.
	Anyway; if anybody knows this specific part (and knows where to get
more!), or has any brilliant ideas as to how I could go about producing
this part from stock items, I would certainly appreciate any help that any
member of the newsgroup could give me.
	Thanks in advance,

	-AJHicks
	Wonk
	Socorro, NM